Subject: Need help with GCC
From: [email-masked] (Stephane Beaudry)

3 Jun 1997 23:52:50 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I have just installed GCC and, when I try to use it, I get the following
line at the beginning:

(unknown) heap init: unable to allocate heap, win32 error 8

I have a computer with 16 Megs of RAM, 60 free Megs of disk space and I
am not running any other application. I am using Windows 95. I have set
the four variables in AUTOEXEC.BAT as mentionned in README.TXT.

Can anyone help me?

Stephane Beaudry
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".